_core:
  default_config_hash: hjgcuHpcsme6SW-7MKpZm3bhnR76f1yX2Y8Xe0STesw
drupalAcctProvisionServer: ist3
ldapEntryProvisionServer: null
drupalAcctProvisionTriggers:
  drupal_on_login: '0'
  drupal_on_update_create: '0'
ldapEntryProvisionTriggers:
  ldap_on_update_create: '0'
  ldap_on_login: '0'
  ldap_on_delete: '0'
  drupal_on_manual_creation: '0'
orphanedIncludeDisabledUsers: false
orphanedDrupalAcctBehavior: ldap_user_orphan_email
orphanedCheckQty: 100
orphanedAccountCheckInterval: weekly
userConflictResolve: log
manualAccountConflict: conflict_reject
acctCreation: ldap_behavior
disableAdminPasswordField: false
userUpdateCronQuery: none
userUpdateCronInterval: daily
userUpdateOnly: false
ldapUserSyncMappings:
  drupal: {  }
  ldap: {  }
